<?php 

class M_gudang extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function gudang()
	{
		$query = $this->db->get('tb_gudang');
		return $query->result();
	} 
	 
	 
}